<!-- <script src="designer/js/bootstrap.js"></script> -->
<!-- <script src="designer/js/wow.min.js"></script> -->
<!-- <script src="designer/js/owl.carousel.js"></script> -->
<!-- <script src="designer/js/jquery-fancybox.min.js"></script> -->
<!-- <script src="designer/js/themes.js"></script> -->
<?php include "app_modal.php"; ?>



<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.0.2/wow.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.13/js/intlTelInput-jquery.min.js"></script>
 <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js"></script>  
 <script src="designer/js/themes.js"></script>
 <script>
    setTimeout(function() {
        $.getScript("https://www.google.com/recaptcha/api.js");
    }, 5000);

    $(".telePhone").intlTelInput({
        preferredCountries: ["au", "nz"],
        initialCountry: "au",
        separateDialCode: true,
    });
  
$('.iti__country-list li').click(function(){
   
  $("#code").val($(this).data('dial-code'));
  $(".mobile").val($(this).data('country-code-code'));
  $('.countryName').val($(".iti__country-name", this).text());
  $(".code").val($(this).data('dial-code'));
  $('.countryName').val($(".iti__country-name", this).text());
  $('.countryName1').val($(".iti__country-name", this).text());
})
</script>